XLite\Model\Config:
  - name: multivendor_mode
    category: XC\MultiVendor
    module: XC\MultiVendor
  - name: finance_section
    category: XC\MultiVendor
    module: XC\MultiVendor
  - name: revshare_fee_dst
    category: XC\MultiVendor
    module: XC\MultiVendor
  - name: revshare_fee_shipping
    category: XC\MultiVendor
    module: XC\MultiVendor
  - name: taxes_owner
    category: XC\MultiVendor
    module: XC\MultiVendor
  - name: minimal_amount_to_request_payout
    category: XC\MultiVendor
    module: XC\MultiVendor
  - name: payout_request_email
    category: XC\MultiVendor
    module: XC\MultiVendor
  - name: payout_request_require_invoice
    category: XC\MultiVendor
    module: XC\MultiVendor
  - name: privacy_section
    category: XC\MultiVendor
    module: XC\MultiVendor
  - name: mask_contacts
    category: XC\MultiVendor
    module: XC\MultiVendor
  - name: attributes_access_mode
    category: XC\MultiVendor
    module: XC\MultiVendor
  - name: vendor_change_reviews_allowed
    category: XC\MultiVendor
    module: XC\MultiVendor
  - name: vendor_reply_to_reviews_allowed
    category: XC\MultiVendor
    module: XC\MultiVendor
  - name: appearance_section
    category: XC\MultiVendor
    module: XC\MultiVendor
  - name: vendor_rating_base
    category: XC\MultiVendor
    module: XC\MultiVendor
  - name: enable_vendor_block
    category: XC\MultiVendor
    module: XC\MultiVendor
  - name: enable_vendor_rating
    category: XC\MultiVendor
    module: XC\MultiVendor
  - name: onboarding_section
    category: XC\MultiVendor
    module: XC\MultiVendor
  - name: vendor_form_link
    category: XC\MultiVendor
    module: XC\MultiVendor
  - name: default_role
    category: XC\MultiVendor
    module: XC\MultiVendor
  - name: onboarding_message
    category: XC\MultiVendor
    module: XC\MultiVendor
  - name: vendor_allow_create_tags
    category: XC\ProductTags
    module: XC\MultiVendor
  - name: giftWrappingSeparator
    category: XC\MultiVendor
    module: XC\MultiVendor
  - name: sumup_gift_wrapping_cost
    category: XC\MultiVendor
    module: XC\MultiVendor
  - name: reply_to_vendor
    category: Email
    module: XC\MultiVendor
